| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
ea.hpp File Reference
Private

contains a set of routines to manage EA values associated to a file More...

`#include "../my_config.h"`
`#include <map>`
`#include <string>`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "mask.hpp"`
`#include "header_version.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Classes
class | libdar::ea_attributs
| the class ea_attributs manages the set of EA that can be associated to an inode More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains a set of routines to manage EA values associated to a file

Definition in file ea.hpp.